Subject: The updated IPP draft is posted for Wed, 11/20 telecon

From: Tom Hastings <[email-masked]>
Date: Tue, 19 Nov 1996 09:46:17 PST

Please print the ipp92.pdf file, NOT the .doc, so that we all have the
same line numbers for the telcon, Wed, 11/20, 1-3:30pm PST (4-6:30pm EST).
(You can get a free pdf reader from Adobe, see their
web page).

Ignore the ipp92rev.doc and .pdf, they have the revision marks part way
through the editing process from ldpa8.doc  .pdf.

Its in:

   ftp://ftp.pwg.org/pub/pwg/ipp/drafts/

-rw-r--r--   1 pwg      pwg       130022 Nov 19 07:39 ipp92.PDF

Ignoroe:
-rw-r--r--   1 pwg      pwg       268288 Nov 19 07:39 ipp92.doc
-rw-r--r--   1 pwg      pwg       501760 Nov 19 07:39 ipp92rev.doc
-rw-r--r--   1 pwg      pwg       225891 Nov 19 07:48 ipp92rev.PDF

Thanks,
Tom, Scott, Bob, and Roger